html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
* {
    -webkit-tap-highlight-color: transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

ul, li, ol {
    list-style:none;
}
ul li{
    padding-left: 30px;
    position: relative;
}
ul li + li{
    margin-top: 16px;
}
ul li::before{
    content: '';
    position: absolute;
    top: 6px;
    left: 0;
    background-color: #018249;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}
.breadcrumbs ul li,
.header__menu ul li,
.footer__block ul li{
    padding-left: 0;
}
.breadcrumbs ul li + li,
.header__menu ul li + li,
.footer__block ul li + li{
    margin: 0;
}
.breadcrumbs ul li::before,
.header__menu ul li::before,
.footer__block ul li::before{
    content: none;
}
.breadcrumbs{
    margin-bottom: 10px;
}
.breadcrumbs ul{
    display: flex;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;
}
.breadcrumbs ul li{
    color: #018249;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
    transition: all .1s ease;
}
.breadcrumbs ul li:not(:last-of-type)::after{
    content: '—';
    color: #018249;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
}
.breadcrumbs ul li:hover{
    color: #12A356;
}
input, select {
    vertical-align:middle;
}
*,
*::after,
*::before{
    padding: 0;
    margin: 0;
    box-sizing: border-box;   
}
a{
    color: inherit;
    text-decoration: none;
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
html,body{
    font-family: "Noto Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    scroll-behavior: smooth;
    background: #fff;
    color: #2C393F;
}
.body{
    min-width: 320px;
}
.body.no-scroll{
    overflow: hidden;
}
.container{
    max-width: 1140px;
    padding: 0 15px;
    margin: 0 auto;
}
.title-name{
    margin-bottom: 10px;
    color: #018249;
    letter-spacing: 1.6px;
    text-transform: uppercase;
}
.title-2,
h2{
    color: #2C393F;
    font-family: "Noto Serif", sans-serif;
    font-size: 48px;
    font-weight: 400;
    line-height: 48px;
    text-transform: uppercase;
}
h3{
    color: #2C393F;
    font-family: "Noto Serif", sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    text-transform: uppercase;
}
h4{
    color: #2C393F;
    font-family: "Noto Serif", sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
    text-transform: uppercase;
}
.link svg,
.btn svg,
.btn-2 svg,
.btn-3 svg{
    transition: all .1s ease;
}
.btn-2,
.btn-3,
.btn,
button{
    cursor: pointer;
    background: transparent;
    outline: none;
    font-family: "Noto Serif", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    transition: all .1s ease;
    max-width: max-content;
    border: none;
}
.link{
    color: #018249;
    font-family: "Noto Serif", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    transition: all .1s ease;
    max-width: max-content;
}
.link:hover:not(:active){
    color: #12A356;
}
.link:hover:not(:active) svg path{
    fill: #12A356;
}
.btn{
    padding: 20px 40px;
    border-radius: 5px;
    background: #018249;
    color: #FFF;
}
.btn:hover:not(:active){
    background: #12A356;
}
.btn-2{
    padding: 20px 40px;
    border-radius: 5px;
    border: 1px solid #FFF;
    background: transparent;
    color: #fff;
}
.btn-2:hover:not(:active){
    color: #018249;
    background-color: #fff;
}
.btn-2:hover:not(:active) svg path{
    fill: #12A356;
}
.btn-3{
    padding: 20px 40px;
    border-radius: 5px;
    background: #E6EAED;
    color: #12A356;
}
.btn-3:hover:not(:active){
    background: #314249;
    color: #FFF;
}
.btn-3:hover:not(:active) svg path{
    fill: #fff;
}

textarea,
input{
    outline: none;
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid #E6EAED;
    width: 100%;
    padding: 8px 20px;
    font-family: "Noto Sans", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px; /* 342.857% */
    color: #000;
}
input{
    height: 64px;
}
input:focus,
textarea:focus{
    border-color: #314249;
}
textarea::placeholder,
input::placeholder{
    color: #989898;
    font-family: "Noto Sans", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px; /* 342.857% */
}
textarea{
    height: 128px;
    padding: 0 20px;
    resize: none;
}
.input-error{
    border-color: #DC1515;
}

@media (max-width: 1279px) {
    .container{
        max-width: 1000px;
    }
}
@media (max-width: 999px) {
    .container{
        max-width: 768px;
    }
}
@media (max-width: 767px) {
    .container{
        max-width: 480px;
    }
}
@media (max-width: 479px) {
    .container{
        max-width: 390px;
    }
    html,body{
        font-size: 14px;
        line-height: 22px;
    }
    .btn-2, .btn-3, .btn, button{
        font-size: 14px;
    }
    .title-2,
    h2{
        font-size: 40px;
        line-height: 40px;
    }
    h3{
        font-size: 22px;
        line-height: 34px;
    }
    h4{
        font-size: 30px;
        line-height: 42px;
    }
    .btn,
    .btn-2,
    .btn-3 {
        padding: 15px 35px;
    }
    .breadcrumbs ul li,
    .breadcrumbs ul li:not(:last-of-type)::after{
        font-size: 14px;
        line-height: 22px;
    }
}
.headerBlock{
    width: 100%;
    height: 171px;
    background-color: #018249;
}
.header{
    position: fixed;
    top: 37px;
    left: 0;
    right: 0;
    z-index: 100;
    transition: all .1s ease;
}
.header .container{
    max-width: 1439px;
}
.header__inner{
    border-radius: 30px;
    background: #FFF;
    padding: 20px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all .2s ease;
}
.header__logo{
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 300px;
}
.header__logo img{
    width: 100%;
}
.header.scrolled {
    top: 10px;
}
.header.scrolled .header__inner{
    box-shadow: 0px 0px 47px -30px rgba(0, 0, 0, 0.75);
}
.header__menu ul{
    display: flex;
    align-items: center;
    gap: 20px;
}
.header__menu ul li a{
    font-family: "Noto Serif", sans-serif;
    display: inline-flex;
    padding: 10px;
    color: #000;
    line-height: normal;
    text-transform: uppercase;
    transition: all .1s ease;
    border-radius: 5px;
}
.header__menu ul li a:hover{
    background-color: #E6EAED;
}
.header__lang{
    position: relative;
    border-radius: 5px;
    border: 1px solid #E6EAED;
    display: flex;
    align-items: center;
    width: 88px;
    height: 44px;
}
.header__lang-item,
.header__lang-selected{
    color: #000;
    font-family: "Noto Serif", sans-serif;
    line-height: normal;
    text-transform: uppercase;
    width: 100%;
}
.header__lang-selected{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    cursor: pointer;
    padding: 10px;
}
.header__lang-selected::after{
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25' viewBox='0 0 24 25' fill='none'%3E%3Cmask id='mask0_6_1004' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='25'%3E%3Crect y='0.5' width='24' height='24' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_6_1004)'%3E%3Cpath d='M11.9999 15.5538L6.34619 9.9L7.39994 8.84625L11.9999 13.4463L16.5999 8.84625L17.6537 9.9L11.9999 15.5538Z' fill='%231C1B1F'/%3E%3C/g%3E%3C/svg%3E");
    width: 24px;
    height: 24px;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header__lang-content{
    position: absolute;
    top: 38px;
    background-color: #fff;
    border-left: 1px solid #E6EAED;
    border-right: 1px solid #E6EAED;
    border-bottom: 1px solid #E6EAED;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    left: -1px;
    right: -1px;
    display: none;
    flex-direction: column;
}
.header__lang-item{
    padding: 9px 15px;
    transition: all .1s ease;
}
.header__lang-item:hover{
    background-color: #E6EAED;
}
.header__lang.active .header__lang-content{
    display: flex;
}
.header__lang.active .header__lang-selected::after{
    transform: rotate(-180deg);
}
.header__menu-close,
.header__burger{
    display: none;
}
.header__menu-bg{
    display: none;
}
.header__burger svg:last-of-type{
    display: none;
}
@media (max-width: 1279px) {
    .header__logo{
        max-width: 200px;
    }
    .header__menu ul{
        gap: 10px;
    }
}
@media (max-width: 1100px) {
    .header__menu ul{
        gap: 4px;
    }
}
@media (max-width: 999px) {
    .headerBlock{
        height: 114px;
    }
    .header{
        top: 20px;
    }
    .header__inner{
        gap: 20px;
        padding: 15px 20px;
    }
    .header__menu-close,
    .header__burger{
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: max-content;
        height: auto;
        order: 1;
    }
    .header__burger{
        width: 44px;
        height: 44px;
        border-radius: 50px;
        border: 1px solid #ECECEC;
        min-width: 44px;
    }
    .header__menu-close{
        position: absolute;
        top: 20px;
        right: 20px;
    }
    .header__lang{
        margin-left: auto;
    }
    .header__menu{
        position: fixed;
        background-color: #fff;
        max-width: 300px;
        width: 100%;
        right: 0;
        bottom: 0;
        top: 0;
        padding: 40px;
        overflow: auto;
        transition: all .2s ease;
        transform: translateX(100%);
        z-index: 100;
    }
    .header__menu.active{
        transform: translateX(0%);
    }
    .header__menu ul{
        flex-direction: column;
        align-items: start;
        gap: 30px;
    }
    .header__menu-bg{
        display: flex;
        position: fixed;
        inset: 0;
        background-color: hwb(0 0% 100% / 0.4);
        opacity: 0;
        pointer-events: none;
        z-index: 90;
        transition: all .2s ease;
    }
    .header__menu.active + .header__menu-bg{
        opacity: 1;
        pointer-events: all;
    }
}
@media (max-width: 479px) {
    .headerBlock{
        height: 94px;
    }
    .header {
        top: 10px;
    }
    .header__lang{
        margin-left: 0;
        margin-top: 40px;
    }
    .header__inner {
        border-radius: 14px;
    }
    .header__logo {
        max-width: 160px;
    }
}
/* hero */
.hero{
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.hero::before{
    content: '';
    position: absolute;
    width: 57%;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: url('../img/hero-bg.webp');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -2;
    min-width: 900px;
}
.hero::after{
    content: '';
    position: absolute;
    width: 65.94%;
    top: 0;
    left: 0;
    bottom: 0;
    border-radius: 0px 500px 500px 0px;
    background: #018249;
    z-index: -1;
}
.hero__inner{
    display: flex;
    flex-direction: column;
    gap: 40px;
    position: relative;
    padding: 213px 0 127px;
}
.hero__image {
    position: absolute;
    display: flex;
    align-items: center;
    bottom: 3px;
    right: -70px;
}
.hero__title{
    color: #FFF;
    font-family: "Noto Serif", sans-serif;
    font-size: 60px;
    font-weight: 400;
    line-height: 60px;
    text-transform: uppercase;
    max-width: 446px;
}
.hero__descr{
    color: #fff;
    max-width: 468px;
}
@media (max-width: 1279px) {
    .hero__image {
        right: -200px;
    }
}
@media (max-width: 999px) {
    .hero__inner {
        padding: 150px 0 90px;
    }
    .hero__image {
        width: 100%;
        max-width: 500px;
        bottom: 10px;
        right: -130px;
    }
    .hero__image img{
        width: 100%;
    }
    .hero__descr {
        max-width: 440px;
    }
}
@media (max-width: 767px) {
    .hero::before{
        min-width: 100%;
    }
    .hero__image {
        max-width: 330px;
        bottom: 0px;
        right: initial;
        left: 200px;
    }
}
@media (max-width: 479px) {
    .hero__image {
        bottom: 5px;
        left: 158px;
    }
    .hero::after {
        content: '';
        position: absolute;
        width: 95.94%;
        top: 0;
        left: -90px;
        bottom: 0;
        border-radius: 0px 500px 500px 0px;
        background: #018249;
        z-index: -1;
    }
}
.whowe{
    padding: 80px 0;
    overflow: hidden;
    position: relative;
}

.whowe__inner{
    display: flex;
}
.whowe__block{
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.whowe__content{
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.whowe__image{
    display: flex;
    align-items: center;
    margin-right: -209px;
}
.whowe__btns{
    max-width: 501px;
    width: 100%;
    display: flex;
    gap: 20px;
}
@media (max-width: 1279px) {
    .whowe__block{
        max-width: 500px;
        gap: 40px;
    }
    .whowe__image {
        margin-right: -90px;
        width: auto;
        max-width: 560px;
    }
    .whowe__image img{
        width: 100%;
    }
}
@media (max-width: 999px) {
    .whowe__block {
        max-width: 380px;
        gap: 30px;
    }
    .whowe__image {
        margin-right: -70px;
        max-width: 450px;
    }
    .whowe__btns{
        flex-direction: column;
    }
}
@media (max-width: 767px) {
    .whowe {
        padding: 60px 0;
    }
    .whowe__inner{
        flex-direction: column-reverse;
    }
    .whowe__image {
        margin-right: 0;
        margin: 0 auto;
    }
    .whowe__block{
        max-width: 100%;
    }
    .whowe__btn{
        max-width: 100%;
    }
    .whowe__content{
        gap: 20px;
    }
}
@media (max-width: 479px) {
    .whowe {
        padding: 40px 0;
    }
}
.services{
    border-top: 1px solid #E6EAED;
    padding: 80px 0;
}
.services__inner{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 30px;
}
.services-page .services__inner{
    flex-direction: column;
}
.services__content{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.services__content .services__item{
    padding: 20px;
    flex-direction: row;
    gap: 30px;
}
.services__content .services__item-content{
    margin-top: 0;
    max-width: 615px;
}
.services__item-image{
    display: flex;
    align-items: center;
    overflow: hidden;
    border-radius: 10px;
    width: 100%;
    max-width: 350px;
    height: 200px;
}
.services__item-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all .2s ease;
}
.services__item-image:hover img{
    transform: scale(1.1);
}
.services__left{
    height: auto;
    position: relative;
    width: 100%;
    max-width: 425px;
}
.services__left-block{
    position: sticky;
    top: 150px;
}
.services__block{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 635px;
}
.services__item{
    display: flex;
    flex-direction: column;
    padding: 30px 60px 30px 95px;
    border-radius: 10px;
    background: #F5F5F5;
}
.services__item-num{
    color: #018249;
    font-family: "Noto Serif", sans-serif;
    font-size: 36px;
    font-style: italic;
    font-weight: 400;
    line-height: 48px; /* 133.333% */
    text-transform: uppercase;
}
.services__item-content{
    margin-top: 40px;
}
.services__item-title{
    display: inline-block;
    margin-bottom: 15px;
}
.services__item-title h3{
    transition: all .1s ease;
}
.services__item-title:hover h3{
    color: #018249;
}
@media (max-width: 1279px) {
    .services__left{
        max-width: 375px;
    }
    .services__left-block{
        top: 130px;
    }
    .services__item{
        padding: 30px 60px;
    }
    .services__item-content{
        margin-top: 20px;
    }
}
@media (max-width: 999px) {
    .services__left {
        max-width: 275px;
    }
    .services__item-image{
        width: 300px;
        min-width: 300px;
    }
}
@media (max-width: 767px) {
    .services{
        padding: 60px 0;
    }
    .services__inner{
        flex-direction: column;
    }
    .services__left{
        max-width: 100%;
    }
    .services__left-block{
        position: initial;
    }
    .services__block{
        gap: 20px;
    }
    .services__item{
        padding: 30px;
    }
    .services__item-content {
        margin-top: 15px;
    }
    .services__content .services__item{
        flex-direction: column;
        gap: 20px;
    }
    .services__item-image {
        width: 100%;
        max-width: 100%;
        min-width: auto;
    }
}
@media (max-width: 480px) {
    .services {
        padding: 40px 0;
    }
    .services__item {
        padding: 20px;
    }
    .services__item-num {
        font-size: 32px;
        line-height: 44px;  
    }
}
/* banner */
.banner{
    padding: 60px 0;
    background-color: #018249;
}
.banner__name{
    text-align: center;
    color: #12A356;
}
.banner__title{
    color: #FFF;
    text-align: center;
    max-width: 703px;
    width: 100%;
    margin: 0 auto;
}
@media (max-width: 767px) {
    .banner{
        padding: 40px 0;
    }
}
/* choose */
.choose{
    padding: 80px 0;
}
.choose__inner{
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.choose__image{
    display: flex;
    align-items: center;
    overflow: hidden;
    border-radius: 20px;
    width: 100%;
    max-width: 523px;
    margin-left: -78px;
}
.choose__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.choose__content{
    width: 100%;
    max-width: 540px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}
@media (max-width: 1279px) {
    .choose__inner{
        gap: 30px;
    }
    .choose__image{
        margin: 0;
    }
}
@media (max-width: 767px) {
    .choose {
        padding: 60px 0;
    }
    .choose__inner{
        flex-direction: column;
    }
    .choose__content{
        gap: 20px;
        max-width: 100%;
    }
}
@media (max-width: 479px) {
    .choose {
        padding: 40px 0;
    }
}
/* products */
.products{
    border-top: 1px solid #E6EAED;
    padding: 80px 0;
}
.products__block{
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.products__item{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 60px;
    padding-bottom: 30px;
}
.products__item:not(:last-of-type){
    border-bottom: 1px solid #F5F5F5;
}
.products__item-image{
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 10px;
    width: 100%;
    max-width: 445px;
    height: 305px;
}
.products__item-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all .2s ease;
}
.products__item-image:hover img{
    transform: scale(1.1);
}
.products__item-content{
    width: 100%;
    max-width: 540px;
    display: flex;
    flex-direction: column;
    height: auto;
}
.products__item-title{
    margin-bottom: 15px;
    display: inline-block;
}
.products__item-title h3{
    transition: all .1s ease;
}
.products__item-title:hover h3{
    color: #018249;
}
.products__item-descr{
    max-width: 480px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 15px;
}
.products__item-link{
    margin-top: auto;
}
@media (max-width: 999px) {
    .products__item{
        gap: 20px;
    }
}
@media (max-width: 767px) {
    .products {
        padding: 60px 0;
    }
    .products__item{
        flex-direction: column;
        padding-bottom: 20px;
    }
    .products__item-image{
        height: 305px;
    }
}
@media (max-width: 479px) {
    .products {
        padding: 40px 0;
    }
    .products__item-image{
        height: 250px;
    }
}
/* articles */
.articles{
    padding: 80px 0;
}
.articles__block{
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.articles__item{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.articles__item-image{
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 10px;
    height: 250px;
}
.articles__item-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all .2s ease;
}
.articles__item-image:hover img{
    transform: scale(1.1);
}
.articles__item-title{
    margin: 15px 0;
    display: inline-block;
}
.articles__item-title h3{
    transition: all .1s ease;
}
.articles__item-title:hover h3{
    color: #018249;
}
.articles__item-link{
    margin-top: 40px;
}
@media (max-width: 1279px) {

}
@media (max-width: 999px) {
    .articles__block {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px) {
    .articles {
        padding: 60px 0;
    }
    .articles__block {
        grid-template-columns: 1fr;
    }
    .articles__item-image {
        height: 305px;
    }
    .articles__item-link {
        margin-top: 30px;
    }
}
@media (max-width: 479px) {
    .articles {
        padding: 40px 0;
    }
}
/* footer */
.footer{
    padding: 80px 0;
    background-color: #018249;
}
.footer__inner{
    display: grid;
    grid-template-columns: 0.9fr 1fr 1.14fr;
    gap: 30px;
}
.footer__logo{
    display: flex;
    align-items: center;
    height: max-content;
    max-width: max-content;
}
.footer__block{
    display: flex;
    flex-direction: column;
    gap: 70px;
}
.footer__name{
    color: #fff;
}
.footer__block ul li{
    font-size: 18px;
    line-height: 24px;
    color: #FFF;
}
.footer__block ul li a{
    transition: all .1s ease;
}
.footer__block ul li a:hover{
    color: #2C393F;
}
.footer__about{
    display: flex;
    flex-direction: column;
    gap: 35px;
}
.footer__about-descr{
    display: flex;
    align-items: start;
    gap: 20px;
    color: #FFF;
    font-size: 18px;
    line-height: 24px;
    max-width: max-content;
    transition: all .1s ease;
}
a.footer__about-descr:hover{
    color: #2C393F;
}
.footer__about-descr svg{
    min-width: 24px;
}
.footer__block ul li + li{
    margin-top: 24px;
}
@media (max-width: 1279px) {
    .footer__inner {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width: 999px) {

}
@media (max-width: 767px) {
    .footer{
        padding: 60px 0;
    }
    .footer__inner{
        grid-template-columns: 1fr 1fr;
        gap: 60px 20px;
    }
    .footer__logo{
        grid-column: span 2;
    }
    .footer__block{
        gap: 40px;
    }
}
@media (max-width: 479px) {
    .footer__inner{
        grid-template-columns: 1fr;
        gap: 40px;
    }
    .footer__logo{
        grid-column: auto;
    }
    .footer__block {
        gap: 20px;
    }
    .footer__block ul li + li {
        margin-top: 20px;
    }
}
/* pageContent */
.pageContent{
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.pageContent::before{
    content: '';
    position: absolute;
    width: 57%;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: url('../img/pageContent-bg.webp');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -2;
    min-width: 900px;
}
.pageContent::after{
    content: '';
    position: absolute;
    width: 65.94%;
    top: 0;
    left: 0;
    bottom: 0;
    border-radius: 0px 500px 500px 0px;
    background: #018249;
    z-index: -1;
}
.pageContent__inner{
    position: relative;
    padding: 213px 0 121px;
}
.pageContent .breadcrumbs ul li::after,
.pageContent .breadcrumbs ul li{
    color: #fff;
}
.pageContent__title{
    color: #fff;
}
@media (max-width: 999px) {
    .pageContent__inner {
        padding: 150px 0 90px;
    }
}
/* service */
.article{
    padding: 80px 0;
    border-top: 1px solid #E6EAED;
    background: #FFF;
}
.article__block-image,
.article__top-image{
    display: flex;
    align-items: center;
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
}
.article__top-image{
    height: 600px;
}
.article__block-image{
    height: 400px;
}
.article__block-image img,
.article__top-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.article__content{
    margin: 30px auto 0;
    max-width: 730px;
    width: 100%;
}
.article__content p + p{
    margin-top: 25px;
}
.article__block{
    display: flex;
    gap: 30px;
}
.article__block .article__content{
    margin-top: 0;
}
@media (max-width: 1279px) {
    .article__top-image{
        height: 500px;
    }
}
@media (max-width: 999px) {
    .article__top-image{
        height: 400px;
    }
}
@media (max-width: 767px) {
    .article {
        padding: 60px 0;
    }
    .article__block-image,
    .article__top-image{
        height: 250px;
    }
    .article__block{
        flex-direction: column;
    }
}
@media (max-width: 479px) {
    .article {
        padding: 40px 0;
    }
    .article__block-image,
    .article__top-image{
        height: 200px;
    }
}

/*  */
.otherSlider{
    border-top: 1px solid #E6EAED;
    background: #F5F5F5;
    padding: 80px 0;
}
.otherSlider__slider{
    margin-top: 60px;
    overflow: hidden;
}
.otherSlider__slider .services__item-content{
    margin-top: 30px;
}
.otherSlider__slide-btns{
    margin: 40px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}
.otherSlider__slide-btns button{
    width: 44px;
    height: 44px;
    min-width: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    border: 1px solid #12A356;
}
.otherSlider__slide-btns button svg path{
    transition: all .1s ease;
}
.otherSlider__slide-btns button:hover{
    background-color: #12A356;
}
.otherSlider__slide-btns button:hover svg path{
    fill: #fff;
}
@media (max-width: 767px) {
    .otherSlider{
        padding: 60px 0;
    }
    .otherSlider__slider{
        margin-top: 30px;
    }
    .otherSlider__slide-btns{
        gap: 20px;
        margin-top: 30px;
    }
}
@media (max-width: 479px) {
    .otherSlider {
        padding: 40px 0;
    }
}
/* shipping */
.shipping{
    border-top: 1px solid #E6EAED;
    padding: 80px 0;
}
.shipping__content{
    margin-top: 30px;
}
.shipping__block{
    display: flex;
    align-items: stretch;
    gap: 30px;
}
.shipping__block-reverse{
    flex-direction: row-reverse;
}
.shipping__block-content{
    width: 100%;
    padding-bottom: 11px;
}
.shipping__block-image{
    width: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
    border-radius: 10px;
    height: auto;
}
.shipping__block-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.shipping__block + .shipping__block{
    margin-top: 60px;
}
.shipping__block-content h4{
    margin-bottom: 40px;
}
.shipping__block-content p + p{
    margin-top: 25px;
}
@media (max-width: 767px) {
    .shipping{
        padding: 60px 0;
    }
    .shipping__block{
        flex-direction: column-reverse;
    }
}
@media (max-width: 479px) {
    .shipping {
        padding: 40px 0;
    }
    .shipping__block + .shipping__block {
        margin-top: 30px;
    }
    .shipping__block-content h4 {
        margin-bottom: 20px;
    }
    .shipping__block-image{
        height: 200px;
    }
}

/* produce */
.produce{
    padding: 80px 0;
}
.produce__content{
    margin-top: 30px;
    display: flex;
    gap: 30px;
}
.produce__categories{
    padding: 30px 20px;
    border-radius: 10px;
    background: #F5F5F5;
    height: max-content;
    width: 100%;
    max-width: 255px;
}
.produce__categories-content{
    padding-top: 20px;
    border-top: 1px solid #12A356;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.produce__categories-link{
    font-family: "Noto Serif", sans-serif;
    text-transform: uppercase;
    transition: all .1s ease;
}
.produce__categories-link:hover,
.produce__categories-link.active{
    color: #12A356;
}
.produce__result{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px 30px;
}
.produce__result-image{
    display: flex;
    align-items: center;
    overflow: hidden;
    border-radius: 10px;
    width: 100%;
    height: 200px;
}
.produce__result-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all .2s ease;
}
.produce__result-image:hover img{
    transform: scale(1.1);
}
.produce__result-title{
    max-width: max-content;
    display: inline-block;
    margin-top: 30px;
}
.produce__result-title h3{
    transition: all .1s ease;
    font-size: 18px;
    line-height: 24px;
}
.produce__result-title:hover h3{
    color: #018249;
}
@media (max-width: 999px) {
    .produce__result {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px) {
    .produce{
        padding: 60px 0;
    }
    .produce__content{
        flex-direction: column;
    }
    .produce__categories{
        max-width: 100%;
    }
}
@media (max-width: 479px) {
    .produce {
        padding: 40px 0;
    }
    .produce__categories-content{
        gap: 10px;
        padding-top: 15px;
        margin-top: 15px;
    }
    .produce__result{
        gap: 20px;
    }
    .produce__result-title{
        margin-top: 15px;
    }
    .produce__result-image{
        height: 150px;
    }
}
/* gallery */
.gallery{
    padding: 80px 0;
}
.gallery__content{
    margin-top: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
.gallery__item{
    display: flex;
    align-items: center;
    overflow: hidden;
    border-radius: 10px;
    width: 100%;
    cursor: pointer;
    height: 400px;
}
.gallery__item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.gallery__more{
    margin: 30px auto 0;
}
.gallery__content.gallery-hide .gallery__item:nth-of-type(n+11){
    display: none;
}
.gallery__content:not(.gallery-hide) ~ .gallery__more{
    display: none;
}
@media (max-width: 767px) {
    .gallery{
        padding: 60px 0;
    }
    .gallery__content{
        grid-template-columns: 1fr;
    }
    .gallery__item{
        height: 350px;
    }
}
@media (max-width: 479px) {
    .gallery {
        padding: 40px 0;
    }
    .gallery__item{
        height: 300px;
    }
}
/* contact */
.contact{
    padding: 80px 0;
}
.contact__content{
    margin-top: 30px;
    display: flex;
    gap: 30px;
    justify-content: space-between;
}
.contact__about .footer__about-descr{
    color: #2C393F;
    max-width: 395px;
}
.contact__about a.footer__about-descr:hover{
    color: #12A356;
}
.contact__form{
    width: 100%;
    max-width: 445px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.contact__map{
    margin-top: 30px;
    display: flex;
    align-items: center;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}
.contact__map iframe{
    width: 100%;
    height: 600px;
}
@media (max-width: 999px) {
    .contact__map iframe {
        height: 500px;
    }
}
@media (max-width: 767px) {
    .contact{
        padding: 60px 0;
    }
    .contact__content{
        flex-direction: column;
    }
}
@media (max-width: 479px) {
    .contact {
        padding: 40px 0;
    }
    .contact__form{
        gap: 20px;
    }
    .contact__map iframe {
        height: 400px;
    }
}
/* errorPage */
.errorPage{
    padding: 80px 0 17px;
}
.errorPage__inner{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.errorPage__title{
    text-align: center;
}
.errorPage__descr{
    max-width: 555px;
    margin: 30px auto 0;
    width: 100%;
    text-align: center;
}
.errorPage__image{
    display: flex;
    align-items: center;
    margin: 30px auto 0;
}
.errorPage__image img{
    width: max-content;
    max-width: 100%;
}
@media (max-width: 767px) {
    .errorPage{
        padding: 60px 0 10px;
    }
}
@media (max-width: 479px) {
    .errorPage {
        padding: 40px 0 10px;
    }
    .errorPage__image,
    .errorPage__descr{
        margin-top: 20px;
    }
}